icon
Avatar
josevossjunior
Posts: 5
I having this error:
iconCode:
Bancha Configuration Error:
Bancha expects the Bancha Dispatcher to be reachable at /bancha-dispatcher.php.

Probably you just forgot to copy the file Bancha/_app/webroot/bancha-dispatcher.php into your app at app/webroot/bancha-dispatcher.php
Please do this and then reload the page.


But I copied the bancha dispatcher to 'app/webroot/bancha-dispatcher.php' If I dont mistake was working in version 2.3

Now I using 2.4.

Its being shown:
Setup check for Bancha 2.4.0:

OK Find Bancha library
OK Load Bancha library
OK Execute Bancha library
OK Load Bancha Remote API
OK Bancha Remote API available
OK Bancha Remote API ready
OK Init Bancha, Bancha API available
OK Ping Bancha Dispatcher
OK Bancha Dispatcher works
OK Exposed CakePHP models and/or methods
ALL DONE Congratulations! You have successfully installed Bancha.
2014-10-30 01:13
rolandschuetz
rolandschuetz
Moderator
Posts: 8
As discussed via email, you were requiring the Ext.ux.ajax.JsonSimlet class, which itself requires the Ext.ux.ajax.Simlet.
These clases are for faking XHR requests and BLOCKING any real XHR requests. Therefore Bancha is never able to actually call the server. These classes are thought for test cases only and should be removed from your app.

That solved the issue.
2014-11-08 03:46
Avatar
josevossjunior
Posts: 5
Thanks, The bancha is working perfectly
2014-11-09 15:45
icon Please login to reply or post!